(function($){
    var $document = $(document);

    $document.off('builder.clipart.category.filter');
    $document.on('builder.clipart.category.filter', function() {
        /*
        TODO: Added category filter this
        */
    })

})(SWjQuery);